Project

General

Profile

Bug #2492

Updated by bill-auger almost 3 years ago

calibre v4.0 will be released soon and will depend on 'qt5-webengine' - the current version in parabola will probably be the last release to support 'qt5-webkit' qt5-webengine - eli and freemor have done some preliminary work on preparing for the transition; but im not sure what the status is - there was not yet a BR for it; this is a good time to start tracking progress

Back